import React from 'react';
export default function Barcode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M128-236v-448h66v448zm96 0v-448h64v448zm96 0v-448h32v448zm96 0v-448h64v448zm96 0v-448h96v448zm128 0v-448h32v448zm96 0v-448h96v448z" })));
}
